/* CSS Document */

p{
font-family: Verdana, sans-serif;
font-size:12px;
color:#006600;
line-height: 18px;
padding: 3px;
}

.blod {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}

.navigation {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
	background: #FFFFCC;
	display: block;
	padding: 8px;
	width: 125px;
	background-color: #FFFF66;
}



.navigation:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FE0000;
	text-decoration: none;
	background: #FFFFCC;
	display: block;
	padding: 8px;
	width: 125px;
	background-color: #96DD73;
}

.topnavigation {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: bold;
	font-weight:normal;
	color: #FFFF00;
	text-decoration:blink;
	background: #008040;
	display: inline;
	padding: 4px;
	width: 240px;
	height: 30px;
}

.topnavigation:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: bold;
	font-weight:normal;
	color: #FF00FF;
	text-decoration:none;
	background: #008040;
	display: inline;
	
	width: 240px;

}

.navigationspace {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
	background: #FFFF66;
	display: block;
	padding: 8px;
	width: 125px;
	background-color: #FFFF66;
}
.navigationspace:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
	background: #FFFF66;
	display: block;
	padding: 8px;
	width: 125px;
	background-color: #FFFF66;
}
.TopBar {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFF00;
	text-decoration: blink;
	background-color: #008040;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: 100px;
	width: 240px;
}
.TopBar:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FF00FF;
	text-decoration:none;
	background: #008040;
	display: inline;
	
	width: 240px;

}
